1000
1 100 100-pound rock
1 94 94-pound rock
1 2 2-pound rock
1 66 66-pound rock
1 59 59-pound rock
1 96 96-pound rock
1 98 98-pound rock
1 72 72-pound rock
1 41 41-pound rock
1 31 31-pound rock
1 36 36-pound rock
1 95 95-pound rock
1 68 68-pound rock
1 69 69-pound rock
1 40 40-pound rock
1 64 64-pound rock
1 60 60-pound rock
1 5 5-pound rock
1 51 51-pound rock
1 93 93-pound rock
1 43 43-pound rock
1 45 45-pound rock
1 48 48-pound rock
1 56 56-pound rock
1 86 86-pound rock
1 79 79-pound rock
1 82 82-pound rock
1 71 71-pound rock
1 20 20-pound rock
1 44 44-pound rock
1 6 6-pound rock
1 38 38-pound rock
1 7 7-pound rock
1 77 77-pound rock
1 11 11-pound rock
1 42 42-pound rock
1 76 76-pound rock
1 54 54-pound rock
1 26 26-pound rock
1 12 12-pound rock
1 50 50-pound rock
1 67 67-pound rock
1 73 73-pound rock
1 65 65-pound rock
1 90 90-pound rock
1 30 30-pound rock
1 34 34-pound rock
1 35 35-pound rock
1 1 1-pound rock
1 88 88-pound rock
1 25 25-pound rock
1 46 46-pound rock
1 4 4-pound rock
1 57 57-pound rock
1 21 21-pound rock
1 29 29-pound rock
1 92 92-pound rock
1 18 18-pound rock
1 85 85-pound rock
1 61 61-pound rock
1 87 87-pound rock
1 52 52-pound rock
1 83 83-pound rock
1 27 27-pound rock
1 8 8-pound rock
1 74 74-pound rock
1 49 49-pound rock
1 78 78-pound rock
1 3 3-pound rock
1 99 99-pound rock
1 10 10-pound rock
1 97 97-pound rock
1 17 17-pound rock
1 62 62-pound rock
1 15 15-pound rock
1 14 14-pound rock
1 58 58-pound rock
1 70 70-pound rock
1 81 81-pound rock
1 9 9-pound rock
1 13 13-pound rock
1 89 89-pound rock
1 32 32-pound rock
1 75 75-pound rock
1 19 19-pound rock
1 84 84-pound rock
1 24 24-pound rock
1 55 55-pound rock
1 33 33-pound rock
1 22 22-pound rock
1 53 53-pound rock
1 23 23-pound rock
1 80 80-pound rock
1 63 63-pound rock
1 28 28-pound rock
1 47 47-pound rock
1 39 39-pound rock
1 16 16-pound rock
1 37 37-pound rock
1 91 91-pound rock
